psx4iphone v 0.3.0 unable to decode source at

Discussion in 'iFans auf Deutsch' started by mcjimy, Aug 30, 2008.

  1. mcjimy

    mcjimy New Member

    Joined:
    Aug 14, 2008
    Messages:
    21
    Likes Received:
    0
    warum hab ich den psx4. in meinen installer und kann ihn nicht instalieren ???
    warum kommt bei mir da immer "unable to decode source at..." (hab ipod 1.1.5 gejailbreakt auf 2.0.2 mit installer 4 und cydia)

Share This Page